package com.zbf.common.enums.custom;

/**
 * 入库相关资源占用状态
 */
public enum InboundResourceOccupancyStatus
{
    EMPTY("0", "空闲"),
    OCCUPIED("1", "占用");

    private final String code;
    private final String description;

    InboundResourceOccupancyStatus(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
